﻿@model PrimerAvanze.Models.SendCodeViewModel
@{
    ViewBag.Title = "Envíe el código de verificación";
}

<!-- ======= Contact Section ======= -->
<section class="breadcrumbs">
    <div class="container">

        <div class="d-flex justify-content-between align-items-center">
            <h2>Envíe el código de verificación</h2>
            <ol>
                <li><a href="~/">Inicio</a></li>
                <li>Envíe el código de verificación</li>
            </ol>
        </div>

    </div>
</section><!-- End Contact Section -->
<!-- ======= Contact Section ======= -->
<section class="contact" data-aos="fade-up" data-aos-easing="ease-in-out" data-aos-duration="500">
    <div class="container">
        <div class="row">
            <div class="col-12">
                @using (Html.BeginForm("SendCode", "Account", new { ReturnUrl = Model.ReturnUrl }, FormMethod.Post, new { @class = "form-horizontal", role = "form" }))
                {
                    @Html.AntiForgeryToken()
                    @Html.Hidden("rememberMe", @Model.RememberMe)
                    <div class="row">
                        <div class="col-md-8">
                            Proveedor de autenticación de dos factores:
                            @Html.DropDownListFor(model => model.SelectedProvider, Model.Providers)
                            <button type="submit" value="Submit" class="btn btn-default">Enviar</button>
                        </div>
                    </div>
                }
            </div>
        </div>
    </div>
</section>



@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
